body{
    height: 100vh;
    background: #fff;
    background-attachment: fixed !important;
    color:#000;
}

.txt_purple{
    color:#421E48;
}
.bg_purple{
    background-color: #421E48;
}
.txt_pink{
    color:#D02450;
}


.bg_pink{
    background-color: #F3AAB8;
}

.noover{
    overflow: hidden;
}

.bg_voyage{
    background: linear-gradient(

    rgba(0, 0, 0, 0.20), 

    rgba(0, 0, 0, 0.20)

  ),url("../images/bg_voyage.png")no-repeat;
    background-size: 100%;
    height: 500px;
}

.bg_sport{
    background: linear-gradient(

    rgba(0, 0, 0, 0.20), 

    rgba(0, 0, 0, 0.20)

  ),url("../images/bg_sport.png")no-repeat;
    
    background-size: 100%;

    height: 500px;
}

.bg_voyage:hover{
    background: linear-gradient(
    rgba(0, 0, 0, 0.00), 
    rgba(0, 0, 0, 0.00)
  ),url("../images/bg_voyage.png")no-repeat;
  background-size: 100%;
}

.bg_sport:hover{
    background: linear-gradient(
    rgba(0, 0, 0, 0.00), 
    rgba(0, 0, 0, 0.00)
  ),url("../images/bg_sport.png")no-repeat;
  background-size: 100%;
}


.deco svg{
    width: 100% !important;
    height: 100%;
}

:root{
scrollbar-color: #201f20 rgb(241, 241, 241) !important;
scrollbar-width: thin !important;
}
::-webkit-scrollbar {
width: 5px;
}
::-webkit-scrollbar-track  {
background-color: rgb(241, 241, 241) !important;
}
::-webkit-scrollbar-thumb {
height: 30px;
background-color: #3f3d3d !important;
}
    

    
    
    
